/// Audio  controls ;
// Pauses existing audio ;
// Plays  audio referenced  ;

function controlAudio(on_off) {
    let audio = document.getElementById("audio1");
    if (audio.play || on_off== "off") {
        audio.pause();
    }
    if (on_off === "on") {
        audio.src = $('#audio1').attr('data-src');
        audio.play();
    }

}
